{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <h2>Lista de cotizaciones</h2>
            <table>
                <thead>
                    <tr>
                        <th>N&uacute;m</th>
                        <th>Cliente</th>
                        <th>Email</th>
                        <th>Valor</th>
                        <th>Ver</th>
                    </tr>
                </thead>
                <tbody>
                    {% for p in pedidos %}
                        <tr>
                            <td>{{ p.id }}</td>
                            <td>{{ p.usuario.nombre.meta_value }} {{ p.usuario.apellido.meta_value }}</td>
                            <td>{{ p.usuario.user_email }}</td>
                            <td>${{ p.valor_total|number_format }}</td>
                            <td><a href="index.php?controller=adminPedido&task=detallePedido&id={{ p.id }}" data-featherlight="ajax"><i class="fi-magnifying-glass">&nbsp;</i></a></td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
            <div class="pagination">{{ pedidos.links }}</div>
        </div>
    </div>
{% endblock %}
